[
  {
    "summaryOperation":"count",
    "summaryForeignKey":"FX5__Quote_Item__c.FX5__Quote__c",
    "summarizedField":null,
    "sObjType":"FX5__Quote__c",
    "fieldName":"Quote_Items__c"
  },
  {
    "summaryOperation":"count",
    "summaryForeignKey":"Pipe_Inspection__c.Job__c",
    "summarizedField":null,
    "sObjType":"FX5__Job__c",
    "fieldName":"Pipe_Inspections__c"
  },
  {
    "summaryOperation":"count",
    "summaryForeignKey":"FX5__Ticket__c.FX5__Job__c",
    "summarizedField":null,
    "sObjType":"FX5__Job__c",
    "fieldName":"Tickets__c"
  },
  {
    "summaryOperation":"count",
    "summaryForeignKey":"JSA__c.Ticket__c",
    "summarizedField":null,
    "sObjType":"FX5__Ticket__c",
    "fieldName":"JSAs__c"
  },
  {
    "summaryOperation":"count",
    "summaryForeignKey":"FX5__Ticket_Item__c.FX5__Ticket__c",
    "summarizedField":null,
    "sObjType":"FX5__Ticket__c",
    "fieldName":"Ticket_Items__c"
  },
  {
    "summaryOperation":"sum",
    "summaryForeignKey":"FX5__Quote_Item__c.FX5__Quote__c",
    "summarizedField":"FX5__Quote_Item__c.FX5__Extended_Amount__c",
    "sObjType":"FX5__Quote__c",
    "fieldName":"Total__c"
  },
  {
    "summaryOperation":"sum",
    "summaryForeignKey":"FX5__Ticket__c.FX5__Job__c",
    "summarizedField":"FX5__Ticket__c.Total__c",
    "sObjType":"FX5__Job__c",
    "fieldName":"Job_Total__c"
  },
  {
    "summaryOperation":"sum",
    "summaryForeignKey":"FX5__Ticket__c.FX5__Job__c",
    "summarizedField":"FX5__Ticket__c.Operator_Hours__c",
    "sObjType":"FX5__Job__c",
    "fieldName":"Operator_Hours__c"
  },
  {
    "summaryOperation":"sum",
    "summaryForeignKey":"FX5__Ticket__c.FX5__Job__c",
    "summarizedField":"FX5__Ticket__c.Ticket_Items__c",
    "sObjType":"FX5__Job__c",
    "fieldName":"Ticket_Items__c"
  },
  {
    "summaryOperation":"sum",
    "summaryForeignKey":"FX5__Ticket_Item__c.FX5__Ticket__c",
    "summarizedField":"FX5__Ticket_Item__c.FX5__Cost__c",
    "sObjType":"FX5__Ticket__c",
    "fieldName":"Cost_of_Items__c"
  },
  {
    "summaryOperation":"sum",
    "summaryForeignKey":"FX5__Ticket_Item__c.FX5__Ticket__c",
    "summarizedField":"FX5__Ticket_Item__c.Discounted_Price__c",
    "sObjType":"FX5__Ticket__c",
    "fieldName":"Labor_Total__c",
    "summaryFilterItems":[
      { "field": "FX5__Ticket_Item__c.RecordTypeId", "operation": "equals", "value": "012F0000000oOOlIAM" }
    ]
  },
  {
    "summaryOperation":"sum",
    "summaryForeignKey":"FX5__Ticket_Item__c.FX5__Ticket__c",
    "summarizedField":"FX5__Ticket_Item__c.Labor_Hours__c",
    "sObjType":"FX5__Ticket__c",
    "fieldName":"Operator_Hours__c",
    "summaryFilterItems":[
      { "field": "FX5__Ticket_Item__c.FX5__Item_Code__c", "operation": "equals", "value": "OST" }
    ]
  },
  {
    "summaryOperation":"sum",
    "summaryForeignKey":"FX5__Ticket_Item__c.FX5__Ticket__c",
    "summarizedField":"FX5__Ticket_Item__c.FX5__Price__c",
    "sObjType":"FX5__Ticket__c",
    "fieldName":"Subtotal__c"
  },
  {
    "summaryOperation":"sum",
    "summaryForeignKey":"FX5__Ticket_Item__c.FX5__Ticket__c",
    "summarizedField":"FX5__Ticket_Item__c.Discounted_Price__c",
    "sObjType":"FX5__Ticket__c",
    "fieldName":"Total__c"
  },
  {
    "summaryOperation":"min",
    "summaryForeignKey":"FX5__Quote_Item__c.FX5__Quote__c",
    "summarizedField":"FX5__Quote_Item__c.FX5__Extended_Amount__c",
    "sObjType":"FX5__Quote__c",
    "fieldName":"Lowest_Price__c"
  },
  {
    "summaryOperation":"max",
    "summaryForeignKey":"FX5__Quote_Item__c.FX5__Quote__c",
    "summarizedField":"FX5__Quote_Item__c.FX5__Extended_Amount__c",
    "sObjType":"FX5__Quote__c",
    "fieldName":"Highest_Price__c"
  }
]